#include <stdlib.h>
#include <math.h>
#include <time.h>

void init_randoms_generator_(int *iseed)
{
time_t t;
t=time(NULL);
srand48((long int) t);
return;
}

double myrandom_(int *iseed)
{
return(200.0*drand48()-100.0);
}

